PHPのコンパイル時に --with-openssl オプションを付ける必要があります。


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2015-07-25 (土) 11:29:22 (1423d)